@charset "UTF-8";
.garantie input[type="radio"][id="securite"]:checked ~ section > div:not([class*="securite"]) {
    display: none
}

.garantie input[type="radio"][id="livraison"]:checked ~ section > div:not([class*="livraison"]) {
    display: none
}

.garantie input[type="radio"][id="client"]:checked ~ section > div:not([class*="client"]) {
    display: none
}

.garantie input[type="radio"][id="service"]:checked ~ section > div:not([class*="service"]) {
    display: none
}

.garantie input[type="radio"][id="tous"]:checked ~ section > div:not([class*="tous"]) {
    display: none
}

.notif-bubble {
    background-color: #0da000;
    color: white;
    border-radius: 50%;
    font-size: 14px;
    width: 25px;
    height: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-left: 5px;
}

a.pas.active {
    background-color: #cfcece;
    color: #c91111;
    font-weight: bold;
    border: 4px solid #c91111;
    padding-left: 10px;
    pointer-events: none;
    cursor: default;
}

.pas.active i {
    color: #c91111;
}

.pas.active:hover {
    background-color: inherit;
    color: inherit;
}




.data-protection {
    max-width: 250px;
    max-height: 230px
}

.data-protection::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 230px;
    background-position: 0 0;
    background-size: 100% 904.347826%;
    background-image: url(../icon/interface20210101.png);
    padding: 0
}

div.data-protection::after {
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 92%
}

.deal-azmotors {
    max-width: 250px;
    max-height: 140px
}

.deal-azmotors::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 140px;
    background-position: 0 11.85567%;
    background-size: 100% 1485.714285%;
    background-image: url(../icon/interface20210101.png);
    padding: 0
}

div.deal-azmotors::after {
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 56%
}

.livraison-rapide {
    max-width: 250px;
    max-height: 250px
}

.livraison-rapide::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 250px;
    background-position: 0 20.218579%;
    background-size: 100% 832%;
    background-image: url(../icon/interface20210101.png);
    padding: 0
}

div.livraison-rapide::after {
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 100%
}

.microfiches {
    max-width: 250px;
    max-height: 190px
}

.microfiches::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 190px;
    background-position: 0 32.804233%;
    background-size: 100% 1094.736842%;
    background-image: url(../icon/interface20210101.png);
    padding: 0
}

div.microfiches::after {
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 76%
}

.quick-help {
    max-width: 250px;
    max-height: 250px
}

.quick-help::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 250px;
    background-position: 0 65.027322%;
    background-size: 100% 832%;
    background-image: url(../icon/interface20210101.png);
    padding: 0
}

div.quick-help::after {
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 100%
}

.remise-pro {
    max-width: 250px;
    max-height: 220px
}

.remise-pro::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 220px;
    background-position: 0 77.419355%;
    background-size: 100% 945.454545%;
    background-image: url(../icon/interface20210101.png);
    padding: 0
}

div.remise-pro::after {
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 88%
}

.secure-paiement {
    max-width: 250px;
    max-height: 210px
}

.secure-paiement::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 210px;
    background-position: 0 88.770053%;
    background-size: 100% 990.47619%;
    background-image: url(../icon/interface20210101.png);
    padding: 0
}

div.secure-paiement::after {
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 84%
}

.transport-expres {
    max-width: 250px;
    max-height: 160px
}

div.transport-expres::after {
    content: '\00a0';
    display: inline-block;
    width: 250px;
    height: 160px;
    background-position: 0 100%;
    background-size: 100% 1300%;
    background-image: url(../icon/interface20210101.png);
    padding: 0;
    max-width: 250px;
    width: 100%;
    height: 0;
    padding: 0 0 64% 0
}

.nav-button:before {
    top: 0
}

.nav-button:after {
    bottom: 0
}

.nav-button.is-active {
    background-image: none;
    background-color: #c91111;
    border-color: #c91111
}

.nav-button.is-active:after, .nav-button.is-active:before {
    top: 50%
}

.nav-menu .sub-nav {
    box-shadow: 0 2px 2px 0 rgba(96, 96, 96, .3)
}

.nav-menu .nav-item a, .submenu-list li a {
    text-decoration: none
}

#imageur {
    height: 30rem;
    width: 30rem;
    overflow-y: scroll;
    overflow-x: scroll;
    border: 1px dotted #c91111
}

#imageur img {
    max-width: none;
    max-height: none
}

footer, section header {
    background: #EFEFEF
}

@media screen and (max-width: 767px) {
    .hide-mobile {
        display: none
    }
}

.show-mobile {
    display: none
}

@media screen and (max-width: 767px) {
    .show-mobile {
        display: inline-block
    }
}

input[type="radio"]:checked + label {
    font-weight: bold;
    border: 1px dashed #c91111
}

.partenaire span {
    padding: 0 1rem
}

*, :after, :before {
    box-sizing: border-box
}

.k-map-find:before {
    content: '\e800'
}

.k-tools-2:before {
    content: '\e802'
}

.k-dialogue:before {
    content: '\e803'
}

.k-twitter1:before {
    content: '\e804'
}

.k-dribbble:before {
    content: '\e805'
}

.k-balance-scale:before {
    content: '\e900'
}

.k-book-open:before {
    content: '\e901'
}

.k-share-alt-square:before {
    content: '\e902'
}

.k-facebook:before {
    content: '\e904'
}

.k-diamant:before {
    content: '\e905'
}

.k-facebook-messenger:before {
    content: '\e906'
}

.k-get-pocket:before {
    content: '\e907'
}

.k-google-plus:before {
    content: '\e908'
}

.k-instagram:before {
    content: '\e909'
}

.k-pinterest:before {
    content: '\e90a'
}

.k-snapchat:before {
    content: '\e90b'
}

.k-tumblr-square:before {
    content: '\e90c'
}

.k-twitter:before {
    content: '\e90d'
}

.k-youtube:before {
    content: '\e90e'
}

.k-rss:before {
    content: '\e90f'
}

.k-rss-square:before {
    content: '\e910'
}

.k-recycle:before {
    content: '\e911'
}

.k-universal-access:before {
    content: '\e912'
}

.k-eye-vision:before {
    content: '\e913'
}

.k-low-vision:before {
    content: '\e914'
}

.k-link:before {
    content: '\e915'
}

.k-guillemet-f:before {
    content: '\e916'
}

.k-guillemet-o:before {
    content: '\e917'
}

.k-lightbulb:before {
    content: '\e919'
}

.k-location-arrow:before {
    content: '\e91a'
}

.k-map-marker-alt:before {
    content: '\e91b'
}

.k-compass:before {
    content: '\e91c'
}

.k-search-location:before {
    content: '\e91d'
}

.k-scooters-2:before {
    content: '\e91e'
}

.k-cart-arrow-down:before {
    content: '\e920'
}

.k-photo-insta:before {
    content: '\e922'
}

.k-shopping-cart:before {
    content: '\e923'
}

.k-photo-app:before {
    content: '\e924'
}

.k-paypal:before {
    content: '\e925'
}

.k-smartphone-thin:before {
    content: '\e926'
}

.k-desktop:before {
    content: '\e927'
}

.k-egg:before {
    content: '\e928'
}

.k-lock:before {
    content: '\e929'
}

.k-sku-1:before {
    content: '\e92a'
}

.k-sku-2:before {
    content: '\e92b'
}

.k-ticket-star:before {
    content: '\e92c'
}

.k-ticket-new:before {
    content: '\e92d'
}

.k-lock-open:before {
    content: '\e92e'
}

.k-key:before {
    content: '\e92f'
}

.k-shop-basket:before {
    content: '\e932'
}

.k-comment-dots:before {
    content: '\e933'
}

.k-shop-newbasket:before {
    content: '\e934'
}

.k-shop-nice:before {
    content: '\e935'
}

.k-webshop-mobile:before {
    content: '\e936'
}

.k-webshop-in:before {
    content: '\e937'
}

.k-shop-cart-grid:before {
    content: '\e938'
}

.k-carte-bancaire:before {
    content: '\e93a'
}

.k-comments1:before {
    content: '\e93b'
}

.k-colis-1:before {
    content: '\e93e'
}

.k-colis-2:before {
    content: '\e93f'
}

.k-camera-retro:before {
    content: '\e940'
}

.k-bookmark:before {
    content: '\e941'
}

.k-envelop:before {
    content: '\e942'
}

.k-bookmark1:before {
    content: '\e943'
}

.k-certificate:before {
    content: '\e944'
}

.k-stop-circle:before {
    content: '\e945'
}

.k-cle-secure:before {
    content: '\e946'
}

.k-gardien:before {
    content: '\e947'
}

.k-verrou:before {
    content: '\e948'
}

.k-search-thin:before {
    content: '\e949'
}

.k-location-find:before {
    content: '\e94a'
}

.k-stop-circle1:before {
    content: '\e94b'
}

.k-malaine-logo:before {
    content: '\e94e'
}

.k-france:before {
    content: '\e94f'
}

.k-mootmoot:before {
    content: '\e950'
}

.k-window-close:before {
    content: '\e951'
}

.k-info-circle:before {
    content: '\e952'
}

.k-question-circle1:before {
    content: '\e953'
}

.k-exclamation-triangle:before {
    content: '\e954'
}

.k-pen-alt:before {
    content: '\e955'
}

.k-arrow-alt-circle-down:before {
    content: '\e956'
}

.k-arrow-alt-circle-right:before {
    content: '\e958'
}

.k-VESPA:before {
    content: '\e95b'
}

.k-scooter:before {
    content: '\e95c'
}

.k-HSUN:before {
    content: '\e95f'
}

.k-home:before {
    content: '\e961'
}

.k-arrow-alt-circle-up:before {
    content: '\e962'
}

.k-images:before {
    content: '\e963'
}

.k-chevron-circle-down:before {
    content: '\e964'
}

.k-printer:before {
    content: '\e965'
}

.k-chevron-circle-left:before {
    content: '\e966'
}

.k-files-empty:before {
    content: '\e967'
}

.k-chevron-circle-right:before {
    content: '\e968'
}

.k-file-zip:before {
    content: '\e969'
}

.k-chevron-circle-up:before {
    content: '\e96a'
}

.k-play-circle:before {
    content: '\e96b'
}

.k-dice-d20:before {
    content: '\e96c'
}

.k-heart:before {
    content: '\e96d'
}

.k-heart1:before {
    content: '\e96e'
}

.k-star:before {
    content: '\e96f'
}

.k-tablet:before {
    content: '\e970'
}

.k-star-half:before {
    content: '\e971'
}

.k-star-half1:before {
    content: '\e972'
}

.k-star-half-alt:before {
    content: '\e973'
}

.k-address-card:before {
    content: '\e974'
}

.k-user-check:before {
    content: '\e977'
}

.k-user-edit:before {
    content: '\e978'
}

.k-user-shield:before {
    content: '\e979'
}

.k-cc-amazon-pay:before {
    content: '\e97a'
}

.k-paiement-securise:before {
    content: '\e97b'
}

.k-cc-amex:before {
    content: '\e97c'
}

.k-cc-apple-pay:before {
    content: '\e97e'
}

.k-cc-discover:before {
    content: '\e97f'
}

.k-cc-jcb:before {
    content: '\e980'
}

.k-cc-mastercard:before {
    content: '\e981'
}

.k-colis-prepa:before {
    content: '\e982'
}

.k-colis-expe:before {
    content: '\e983'
}

.k-colis-pret:before {
    content: '\e984'
}

.k-express-delivery:before {
    content: '\e985'
}

.k-cc-paypal:before {
    content: '\e987'
}

.k-cc-stripe:before {
    content: '\e988'
}

.k-delai-livraison:before {
    content: '\e989'
}

.k-cc-visa:before {
    content: '\e98a'
}

.k-money-check:before {
    content: '\e98b'
}

.k-barcode:before {
    content: '\e98c'
}

.k-dhl:before {
    content: '\e98d'
}

.k-fedex:before {
    content: '\e98e'
}

.k-ups:before {
    content: '\e98f'
}

.k-dpd-laposte:before {
    content: '\e990'
}

.k-people-carry:before {
    content: '\e991'
}

.k-times-circle:before {
    content: '\e995'
}

.k-plus-square:before {
    content: '\e996'
}

.k-minus-square:before {
    content: '\e997'
}

.k-plus-circle:before {
    content: '\e99a'
}

.k-minus-circle:before {
    content: '\e99b'
}

.k-check-circle:before {
    content: '\e99c'
}

.k-check-circle1:before {
    content: '\e99d'
}

.k-check-square:before {
    content: '\e99e'
}

.k-gift:before {
    content: '\e99f'
}

.k-check-square1:before {
    content: '\e9a0'
}

.k-exclamation-circle:before {
    content: '\e9a2'
}

.k-qrcode:before {
    content: '\e9a3'
}

.k-medal:before {
    content: '\e9a5'
}

.k-envelope-open:before {
    content: '\e9a8'
}

.k-envelope-open1:before {
    content: '\e9a9'
}

.k-envelope-open-text:before {
    content: '\e9aa'
}

.k-moyen-contact:before {
    content: '\e9ab'
}

.k-appelez-nous:before {
    content: '\e9ac'
}

.k-ticket-caisse:before {
    content: '\e9ad'
}

.k-screwdriver:before {
    content: '\e9ae'
}

.k-car-battery:before {
    content: '\e9b3'
}

.k-motorcycle1:before {
    content: '\e9b4'
}

.k-sun:before {
    content: '\e9d4'
}

.k-infinite:before {
    content: '\ea2f'
}

.k-radio-checked:before {
    content: '\ea54'
}

.k-youtube-big:before {
    content: '\ea9e'
}

.k-pencil-edit-ok:before {
    content: '\f044'
}

.k-sign-out:before {
    content: '\f08b'
}

.k-sign-in:before {
    content: '\f090'
}

.k-paperclip:before {
    content: '\f0c6'
}

.k-laptop:before {
    content: '\f109'
}

.k-shield:before {
    content: '\f132'
}

.k-pencil-square:before {
    content: '\f14b'
}

.k-external-link-square:before {
    content: '\f14c'
}

.k-flickr:before {
    content: '\f16e'
}

.k-skype:before {
    content: '\f17e'
}

.k-reddit:before {
    content: '\f1a1'
}

.k-motorcycle:before {
    content: '\f21c'
}

.k-ravelry:before {
    content: '\f2d9'
}

.retourmsg.success {
    background-color: #0da000;
    color: white;
    padding: 15px;
    border-radius: 36px;
    font-size: large;
    width: 40%;
    margin: 20px auto;
    text-align: center;
}

.retourmsg.error {
    color: white;
    background-color: #c91111;
    padding: 10px;
    border: 1px solid #c91111;
    border-radius: 4px;
    width: 40%;
    margin: 20px auto;
    text-align: center;
}
